<resources>
    <declare-styleable name="android.support.design.widget.NavigationView">
        <attr name="itemTextColor" format="color" />
        <attr name="activeIconColor" format="color" />
    </declare-styleable>

    <attr name="welcomeColorPrimary" format="color" />
    <attr name="welcomeColorSecondary" format="color" />
</resources>